network-conduit-tls 1.3.2

4 Reverse deps Accepted versions
irc-client >=1.1 && <1.4
irc-conduit >=1.1 && <1.4
net-mqtt >=1.3.2 && <1.4
stomp-queue >=1.1.0.2